<nav class="fixed w-screen z-10  backdrop-blur-md bg-white/30">
    <div class="max-w-screen-xl flex flex-wrap items-center justify-between mx-auto p-4">
        <a href="#" class="flex items-center">
            <span class="self-center text-2xl font-semibold whitespace-nowrap dark:text-white">MY<b>BOOK</b></span>
        </a>
        <button data-collapse-toggle="navbar-solid-bg" type="button"
            class="inline-flex items-center p-2 w-10 h-10 justify-center text-sm text-gray-500 rounded-lg md:hidden hover:bg-gray-100 focus:outline-none focus:ring-2 focus:ring-gray-200 dark:text-gray-400 dark:hover:bg-gray-700 dark:focus:ring-gray-600"
            aria-controls="navbar-solid-bg" aria-expanded="false">
            <span class="sr-only">Open main menu</span>
            <svg class="w-5 h-5" aria-hidden="true" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 17 14">
                <path stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                    d="M1 1h15M1 7h15M1 13h15" />
            </svg>
        </button>
        <div class="hidden w-full md:block md:w-auto font-rubik" id="navbar-solid-bg">
            <ul
                class="flex flex-col mt-4 rounded-lg bg-gray-50 md:flex-row md:space-x-8 md:mt-0 md:border-0 md:bg-transparent dark:bg-gray-800 md:dark:bg-transparent dark:border-gray-700">
                <li>
                    <a routerLink="/"
                        class="block py-2 pl-3 pr-4 text-black text-lg font-medium"
                        aria-current="page">Home</a>
                </li>
                <li>
                    <a routerLink="/book"
                        class="block py-2 pl-3 pr-4 text-black text-lg font-medium"
                        aria-current="page">Books</a>
                </li>
                <li>
                    <a routerLink="/login" class="inline-flex items-center justify-center leading-6 py-1 px-10 bg-white border border-transparent rounded-full md:w-auto">
                        Log in
                    </a>
                </li>
            </ul>
        </div>
    </div>
</nav>